
#include "71x_map.h"
#include <stdio.h>
#include "lcd.h"
#include <string.h>

 
int main(int argc,char* argv[])
{
 char vide[15]="                ";
      vide[16]=NULL;

  LCD_Init();
  LCD_UnderlineCursorOff();
  LCD_String(argv[1],1,1);
  
  return 0; 
 }  
